local fn = _gn(0x837765A25378F0BB)
--- This function takes a rotation order and outputs a `Vector3` in degrees.
-- It first calls a game function to calculate these values given the rotation order and effectively multiplies those values by `180/PI`, hence degrees since the function it calls outputs radians which are then converted to degrees.
-- @param rotationOrder The order of rotation, see [`GET_ENTITY_ROTATION`](#\_0xAFBD61CC738D9EB9)
-- @return A `Vector3` representing the gameplay camera rotation in degrees.
function Global.GetGameplayCamRot(rotationOrder)
	return fn(rotationOrder, _rv)
end
